body {
  font-family: "Poppins", sans-serif;
  background-color: #111;
  color: #fff;
  height: 100vh;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.container {
  text-align: center;
  background: #222;
  padding: 30px;
  border-radius: 15px;
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.1);
  width: 350px;
 
}

.search-box {
  margin-top: 20px;
}

input {
  padding: 10px;
  width: 70%;
  border: none;
  border-radius: 5px;
  outline: none;
}

button {
  padding: 10px 15px;
  background: #e50914;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

button:hover {
  background: #ff3131;
}

.movie-result {
  margin-top: 25px;
}

.movie-result img {
  width: 200px;
  border-radius: 10px;
  margin-top: 10px;
}
.custom-link {
    margin-right: auto;
    display: inline-block;
    padding: 12px 28px;
    background: linear-gradient(45deg, #6a11cb, #2575fc);
    color: white;
    text-decoration: none;
    font-weight: 600;
    border-radius: 30px;
    box-shadow: 0 4px 15px rgba(38, 50, 56, 0.3);
    transition: background 0.3s ease, box-shadow 0.3s ease;
    font-family: Arial, sans-serif;
  }

  .custom-link:hover {
    background: linear-gradient(45deg, #2575fc, #6a11cb);
    box-shadow: 0 6px 20px rgba(38, 50, 56, 0.5);
    text-decoration: none;
  }